=== debian/changelog ===
ros-kinetic-yocs-ar-marker-tracking (0.8.2-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 12 Jan 2017 15:33:07 -0000

ros-kinetic-yocs-ar-marker-tracking (0.6.3-0xenial) xenial; urgency=high

  * Merge branch 'indigo-devel' into indigo
  * Delete the duplicate package
  * Contributors: DaikiMaekawa, Jihoon Lee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 04 Dec 2014 15:00:00 -0000

ros-kinetic-yocs-ar-marker-tracking (0.6.2-0xenial) xenial; urgency=high

  * update yaml cpp dependency #63 <https://github.com/yujinrobot/yujin_ocs/issues/63>
  * tracked marker prints conf dist and conf head as well
  * disable conf_heading. it does not work..
  * updates
  * add extra spotted and closest function
  * Merge branch 'indigo' into indigo-devel
  * switch maintainer to jihoonl and add yaml-cpp dependency. Fix #56 <https://github.com/yujinrobot/yujin_ocs/issues/56>
  * Add depend on yaml-cpp for yocs_ar_marker_tracking
  * fix the yaml parser fix
  * fix the yaml parser redfine bug
  * Contributors: DongWook Lee, Jihoon Lee, Marcus Liebhardt, Scott K Logan

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 29 Nov 2014 15:00:00 -0000

ros-kinetic-yocs-ar-marker-tracking (0.6.1-0xenial) xenial; urgency=high

  * apply install rules for new packages
  * use ar_track_alvar_msgs instead of ar_track_alvar
  * remove eclipse files from bad src location.
  * yaml 0.5 support
  * ar_pair_tracking system working
  * migrates ar marker based algorithms from kobuki x
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Jul 2014 15:00:00 -0000
