=== debian/control ===
Source: ros-kinetic-yocs-ar-marker-tracking
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), libyaml-cpp-dev, ros-kinetic-ar-track-alvar-msgs, ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-yocs-math-toolkit
Homepage: http://wiki.ros.org/yocs_ar_marker_tracking
Standards-Version: 3.9.2

Package: ros-kinetic-yocs-ar-marker-tracking
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-cpp-dev, ros-kinetic-ar-track-alvar-msgs, ros-kinetic-geometry-msgs, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-yocs-math-toolkit
Description: Collecting, tracking and generating statistics for ar markers from ar_track_alvar.
